body{background-color: #f7f7f7;padding: 0 0.2rem;}
.height30{height: 0.24rem;background-color: #ffffff;}
.w1200{width: 100%!important;}
/* 当前位置开始 */
.currentPosition{width: 98%;margin-left: 2%;}
/* 当前位置结束 */

/* 主体内容开始 */
.mobile-none{display: none;}
.column-list-pc{display: none;}
.column-list-mobile{display: block!important;}
.getmore{display: none;width: 2rem;height: 0.48rem;line-height: 0.48rem;font-size: 0.32rem;color: #ffffff;margin:0.2rem auto 0;background: #006eab;text-align: center;}
.column-center{display: none;}
.main{position: relative;}
.mobile-col-down{background: url(open.png) no-repeat 90% center;height: 0.8rem;display: block;background-size: 0.4rem auto;}
.mobile-col-down-active{background:url(close.png) no-repeat 90% center;background-size: 0.4rem auto;}
/* 主体内容结束 */


/* 主体内容开始 */
.column-left{width: 70%;background-color: #f7f7f7;position: absolute;z-index: 1;top:370px;right: 0;background-color: #e8eef6;display: none;}
.column-left .columnTitle{line-height:40px;padding-left: 0.24rem;font-size:16px;background-color: #006eab;color: #ffffff;font-weight: normal;height:40px;}
.column-col{padding: 0.2rem;}
.columnList{background: #fff;min-height: auto;}
.column-col li{font-size: 0.32rem;height: 40px;line-height: 40px;}
.column-col li a{display: block;line-height:40px;border-bottom: 0;padding-left:35px;color: #333333;}
.column-col li.active a{color:#006eab;background: none;}
.jtlb{width: 100%;}
.td02{border: none;padding: 10px 2%;}
.column-right{width: 100%;background-color: none;}
.column-list li{line-height:32px;background: none;padding-left:2%;border: 0;}
.column-list li a{margin-right: 16px;}
.column-list li span{color: #999999;float: none;display: inline-block;}
.lucidity-ui-paging-container ul{display: none!important;}
/* 主体内容结束 */
/* 当前位置 */
.current-position td td{display: none;}
.current-position td td:last-child{display: block;}
/* 主体内容结束 */